.magicBandIcon,.certIcon,.paperTicketsIcon,.vacationPackagesIcon,.willCallIcon,.certIcon-hover,.paperTicketsIcon-hover,.vacationPackagesIcon-hover,.willCallIcon-hover,.marquee .banner .content .details .indicator,.resortAddOnsPage .informationIcon,
            .contextualHelpIcon,.resortAddOnsPage .informationIcon:hover,
            .contextualHelpIcon:hover,.uiPlus .ui-datepicker-trigger[disabled="disabled"],.uiPlus .datePicker:hover .ui-datepicker-trigger[disabled="disabled"],.parkHoursInlineResult .searchParkHoursTitleIcon, .searchModalWidget #parkHoursModalWidget .searchParkHoursTitleIcon, .searchPage .searchResult.eventTimes .title .categoryIcon, .searchModalWidget #eventTimesModalWidget .title .categoryIcon, .guestItinerary .destinationsPlans .eventPlan,.parkHoursInlineResult .parkHoursDateCalendarIcon, .searchPage .searchResult.eventTimes .date .calendarWidget,#printableVersionLinkWrapper #printerIcon,
            .pre-order-redeem .gxpHeaderRight .printOrder,
            .pre-order-confirmation .gxpHeaderRight .printOrder,
            .pre-order-review .gxpHeaderRight .printOrder,.ticketsSystemErrorIcon,
            #onlineCheckInContainer .noReservationImage,.separatorArrowDown,.separatorArrowUp,.restaurant .headerTitleContainer .headerRightLinks .nutritionIcon,.restaurant .controlsContainer .diningIcon,.checkBoxButton, .checkBoxButtonSelected,.checkBoxButtonSelected,.restaurant .menuControls, .restaurant .controlsContainer .sectionContainer, .restaurant .filterbarContainer .filterAlert ul li,.restaurant .leftAlignedOption .diningPlan, .restaurant .preOrder .diningPlan, .restaurant .centerAlignedOption .diningPlan, .restaurant .centerAlignedOption.featured .diningPlan, .restaurant .centerAlignedOption.entrees .diningPlan, .orderSummary .diningPlan, .reviewDetails .diningPlan, .alertHeading .diningPlan,.alertIcon,.restaurant .leftAlignedOption.nutritional .menuOptionDivider, .restaurant .controlsContainer .controlsHeader, .restaurant .leftAlignedOption .menuOptionDivider, .restaurant .preOrder .menuOptionDivider,.restaurant .centerAlignedOption .menuOptionDivider, .restaurant .centerAlignedOption.entrees .menuOptionDivider,.myMagicPage.mobileApp .appStoreLinks .appStoreLink .appStore,.myMagicPage.mobileApp .appStoreLinks .appStoreLink .googlePlay,.myMagicPage.mobileApp .appStoreLinks .appStoreLink .amazonApp,.myMagicPage #enhance > .icon,.myMagicPage #features > .icon,.myMagicPage #planning > .icon,.myMagicPage #getStarted > .icon,.myMagicPage #capture > .icon,.myMagicPage .selectFastpass > .title > .icon,.myMagicPage.familyAndFriends .connectToPeople > .title > .icon,.myMagicPage .videoContainer .videoPlay,.hyperion-infoicon {
	background-image:url(/media/lodging/live/media/site/img/style/883919-sprite-noRepeat-icons3.png);
	background-repeat:no-repeat;
}
.magicBandIcon {
	width:50px;
	height:50px;
	background-position:0 0;
}
.certIcon {
	width:50px;
	height:50px;
	background-position:0 -52px;
}
.paperTicketsIcon {
	width:50px;
	height:50px;
	background-position:0 -104px;
}
.vacationPackagesIcon {
	width:50px;
	height:50px;
	background-position:0 -156px;
}
.willCallIcon {
	width:50px;
	height:50px;
	background-position:0 -208px;
}
.certIcon-hover {
	width:50px;
	height:50px;
	background-position:0 -260px;
}
.paperTicketsIcon-hover {
	width:50px;
	height:50px;
	background-position:0 -312px;
}
.vacationPackagesIcon-hover {
	width:50px;
	height:50px;
	background-position:0 -364px;
}
.willCallIcon-hover {
	width:50px;
	height:50px;
	background-position:0 -416px;
}
.marquee .banner .content .details .indicator {
	width:22px;
	height:19px;
	background-position:0 -468px;
}
.resortAddOnsPage .informationIcon,
            .contextualHelpIcon {
	width:21px;
	height:19px;
	background-position:0 -489px;
}
.resortAddOnsPage .informationIcon:hover,
            .contextualHelpIcon:hover {
	width:21px;
	height:19px;
	background-position:0 -510px;
}
.uiPlus .ui-datepicker-trigger[disabled="disabled"],.uiPlus .datePicker:hover .ui-datepicker-trigger[disabled="disabled"] {
	width:22px;
	height:22px;
	background-position:0 -531px;
}
.parkHoursInlineResult .searchParkHoursTitleIcon, .searchModalWidget #parkHoursModalWidget .searchParkHoursTitleIcon, .searchPage .searchResult.eventTimes .title .categoryIcon, .searchModalWidget #eventTimesModalWidget .title .categoryIcon, .guestItinerary .destinationsPlans .eventPlan {
	width:26px;
	height:26px;
	background-position:0 -555px;
}
.parkHoursInlineResult .parkHoursDateCalendarIcon, .searchPage .searchResult.eventTimes .date .calendarWidget {
	width:22px;
	height:20px;
	background-position:0 -583px;
}
#printableVersionLinkWrapper #printerIcon,
            .pre-order-redeem .gxpHeaderRight .printOrder,
            .pre-order-confirmation .gxpHeaderRight .printOrder,
            .pre-order-review .gxpHeaderRight .printOrder {
	width:18px;
	height:16px;
	background-position:0 -605px;
}
.ticketsSystemErrorIcon,
            #onlineCheckInContainer .noReservationImage {
	width:213px;
	height:241px;
	background-position:0 -623px;
}
.separatorArrowDown {
	width:13px;
	height:13px;
	background-position:0 -866px;
}
.separatorArrowUp {
	width:13px;
	height:13px;
	background-position:0 -881px;
}
.restaurant .headerTitleContainer .headerRightLinks .nutritionIcon {
	background-position:0 -896px;
}
.restaurant .controlsContainer .diningIcon {
	background-position:0 -918px;
}
.checkBoxButton, .checkBoxButtonSelected {
	background-position:0 -944px;
}
.checkBoxButtonSelected {
	background-position:0 -963px;
}
.restaurant .menuControls, .restaurant .controlsContainer .sectionContainer, .restaurant .filterbarContainer .filterAlert ul li {
	background-position:0 -982px;
}
.restaurant .leftAlignedOption .diningPlan, .restaurant .preOrder .diningPlan, .restaurant .centerAlignedOption .diningPlan, .restaurant .centerAlignedOption.featured .diningPlan, .restaurant .centerAlignedOption.entrees .diningPlan, .orderSummary .diningPlan, .reviewDetails .diningPlan, .alertHeading .diningPlan {
	width:17px;
	height:17px;
	background-position:0 -1049px;
}
.alertIcon {
	width:24px;
	height:21px;
	background-position:0 -1068px;
}
.restaurant .leftAlignedOption.nutritional .menuOptionDivider, .restaurant .controlsContainer .controlsHeader, .restaurant .leftAlignedOption .menuOptionDivider, .restaurant .preOrder .menuOptionDivider {
	background-color:#FFF;
	width:935px;
	height:1px;
	background-position:0 -1091px;
}
.restaurant .centerAlignedOption .menuOptionDivider, .restaurant .centerAlignedOption.entrees .menuOptionDivider {
	width:565px;
	height:1px;
	background-position:0 -1094px;
}
.myMagicPage.mobileApp .appStoreLinks .appStoreLink .appStore {
	width:123px;
	height:41px;
	background-position:0 -1097px;
}
.myMagicPage.mobileApp .appStoreLinks .appStoreLink .googlePlay {
	width:123px;
	height:41px;
	background-position:0 -1140px;
}
.myMagicPage.mobileApp .appStoreLinks .appStoreLink .amazonApp {
	width:41px;
	height:41px;
	background-position:0 -1183px;
}
.myMagicPage #enhance > .icon,.myMagicPage #features > .icon {
	width:73px;
	height:72px;
	background-position:0 -1226px;
}
.myMagicPage #planning > .icon {
	width:70px;
	height:66px;
	background-position:0 -1300px;
}
.myMagicPage #getStarted > .icon,.myMagicPage #capture > .icon {
	width:75px;
	height:75px;
	background-position:0 -1368px;
}
.myMagicPage .selectFastpass > .title > .icon {
	width:72px;
	height:69px;
	background-position:0 -1445px;
}
.myMagicPage.familyAndFriends .connectToPeople > .title > .icon {
	width:75px;
	height:75px;
	background-position:0 -1516px;
}
.myMagicPage .videoContainer .videoPlay {
	width:101px;
	height:101px;
	background-position:0 -1593px;
}
.hyperion-infoicon {
	width:35px;
	height:24px;
	background-position:0 -1696px;
}
